Summary

Passes | 19
Failures | 3
Progressions | 0
Regressions | 3
Host | i686-pc-linux-gnu
Options |
Date | 2005-12-13

Progressions

The following tests passed in this run, but failed in the baseline run.

- None

Regressions

The following tests failed in this run, but passed in the baseline run.

newlib.locale/UTF-8.c output
newlib.wctype/twctype.c compilation
newlib.wctype/twctype.c execution

Failures

The following tests failed in this run and in the baseline run.

- None